/* !!!!!!!!!!!!!!!!!!!!!!!!!*/
/* классы странички Помощь  */
main{
	display: flex;
	height: 100%;
	padding: 0px;
	margin: 0px;
	border-left: 2px solid #9CB8C3;
	border-right: 2px solid #9CB8C3;
	border-bottom: 2px solid #0309FF;
	}
.name-marketing{
	font-size: 12pt;
	padding: 0px;
	margin: 0px;
	background-color: #66FCAA;	
	}
.block-left-help{
	display: inline-block;	
	width: 200px;
	height: 100%;
	padding: 0px;
	margin: 0px;
	}
.block-main{
	display: inline-block;
	flex: 1;
	padding: 0px;
	margin: 0px;
	border-left: 2px solid #9CB8C3;
	background-color: #FBFBE9;
	}
.text-help{
	margin: 10px 20px;
	font-size: 15pt;
	text-align: justify;
	text-indent: 20pt;
	}
.text2-help{
	margin: 20px 20px;
	font-size: 17pt;
	text-align: justify;
	text-indent: 20pt;
	border: 2px solid #D40000;
	padding: 10px;
	}
.h1-help{
	font-size: 16pt;
	padding: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	text-align: center;
	background-color: #FFDB00;	
	}
.h2-help{
	font-size: 15pt;
	padding: 0px;
	margin-top: 25px;
	margin-bottom: 0px;
	text-align: center;
	background-color: #FBFBE9;	
	}
.block-help-pictures{
	display: block;
	flex: 1
	margin-top: 3px;
	padding-left: 20px;
	padding-right: 20px;
	text-align: center;
	}
.block-help-picture{
	display: inline-block;
	margin:0 auto;
	text-align: center;
	}
.block2-help-picture{
	display: inline-block;
	width: 48%;
	max-width: 350px;
	padding-left: 2px;
	padding-right: 2px;
	text-align: center;
	}
.help-picture{
	margin:0 auto;
	text-align: center;
	width: 100%;
	max-width: 700px;
	}
.text-help-picture{
	font-size: 14pt;
	margin-top: 0px;
	margin-bottom: 5px;
	font-style: italic;
	max-width: 700px;
	}

@media screen and (max-width: 1500px) {
	.h1-help{
		font-size: 14pt;	
		}
}

@media screen and (max-width: 1000px) {
	.text-help{
		margin: 10px 20px;
		font-size: 13pt;
		}
	.text2-help{
		margin: 20px 20px;
		font-size: 15pt;
		}
	.h1-help{
		font-size: 14pt;	
		}
	.h2-help{
		font-size: 14pt;
		}
	.text-help-picture{
		font-size: 12pt;
		}
}

@media screen and (max-width: 800px) {
	.block2-help-picture {
		display: block;
		margin: 0 auto;
		width: 100%;
		max-width: 300px;
		}
	.help-picture{
		width: 80%;
		}
}


@media screen and (max-width: 700px) {
	main{
		display: block;
		}
	.block-left-help{
		display: block;
		flex: 1;
		margin: 0 auto;
		}
}

@media screen and (max-width: 580px) {
	.text-help{
		margin: 10px 10px;
		font-size: 12pt;
		}
	.text2-help{
		font-size: 13pt;
		}
	.h1-help{
		font-size: 13pt;	
		}
	.h2-help{
		font-size: 13pt;
		margin-top: 15px;
		}
	.text-help-picture{
		font-size: 12pt;
		}
	.block-left-help{	
		min-width: 50px;
		width: 36%;
		}
}

@media screen and (max-width: 479px) {
	.name-marketing{
		font-size: 10pt;
		}
	.text-help{
		font-size: 10pt;
		}
	.text2-help{
		font-size: 11pt;
		}
	.h1-help{
		font-size: 11pt;	
		}
	.h2-help{
		font-size: 11pt;
		}
	.text-help-picture{
		font-size: 10pt;
		}
}

@media screen and (max-width: 350px) {
	.name-marketing{
		font-size: 9pt;
		}
	.text-help{
		font-size: 8pt;
		}
	.text2-help{
		font-size: 9pt;
		}
	.h1-help{
		font-size: 9pt;	
		}
	.h2-help{
		font-size: 9pt;
		margin-top: 5px;
		}
	.text-help-picture{
		font-size: 9pt;
		}
	.block2-help-picture {
		width: 80%;
		}
	.help-picture{
		width: 100%;
		}
	.block-help-pictures{
		padding-left: 10px;
		padding-right: 10px;
		}
}